﻿.bui-list .span1 .item-text {
    margin-bottom: .2rem;
}
.bui-list .span1 .item-text:last-child {
    margin-bottom: 0;
}
#container {
    width: 100%;
    height: 100%;
}

    .content-window-card {
    position: relative;
    box-shadow: none;
    bottom: 0;
    left: 0;
    width: auto;
    padding: 0;
}

.content-window-card p {
    height: 2rem;
}

.custom-info {
    border: solid 1px silver;
}

div.info-top {
    position: relative;
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #CCC;
    border-radius: 5px 5px 0 0;
}

div.info-top div {
    display: inline-block;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 31px;
    padding: 0 10px;
}

div.info-top img {
    position: absolute;
    top: 10px;
    right: 10px;
    transition-duration: 0.25s;
}

div.info-top img:hover {
    box-shadow: 0px 0px 5px #000;
}

div.info-middle {
    font-size: 12px;
    padding: 10px 6px;
    line-height: 20px;
}

div.info-bottom {
    height: 0px;
    width: 100%;
    clear: both;
    text-align: center;
}

div.info-bottom img {
    position: relative;
    z-index: 104;
}

span {
    margin-left: 5px;
    font-size: 11px;
}

.info-middle img {
    float: left;
    margin-right: 6px;
}
.info {
    padding: 10px 10px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 50px;
    background-color: white;
    width: auto;
    min-width: 315px;
    border-width: 0;
    left:5px;
    height:40px;
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}

.info_button_Rain {
    padding: 10px 15px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 100px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_Temp {
    padding: 10px 15px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 170px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_JiShui {
    padding: 10px 9px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 240px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_RainYuCe {
    padding: 10px 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 310px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_RainShangBao {
    padding: 10px 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 380px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_State {
    padding: 10px 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 450px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_Radr {
    padding: 10px 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 520px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.info_button_LuKuang {
    padding: 10px 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    position: fixed;
    top: 590px;
    background-color: white;
    width: auto;
    min-width: 50px;
    border-width: 0;
    left:5px;
    height:60px;
    align-items:center;
    opacity:0.8 !important; /*专用于FF*/
    filter: Alpha(Opacity=20); /*专用于IE*/
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}



.amap-marker-label {
    border: 0;
    background-color: transparent;
}
    .marker_green {
    position: absolute;
    color: #fff;
    padding: 4px 10px;
    box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
    white-space: nowrap;
    font-size: 12px;
    font-family: "";
    background-color:green;
    border-radius: 3px;
}
    .marker_yellow {
    position: absolute;
    color: #000;
    padding: 4px 10px;
    box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
    white-space: nowrap;
    font-size: 12px;
    font-family: "";
    background-color:yellow;
    border-radius: 3px;
}
.marker_orange {
    position: absolute;
    color: #fff;
    padding: 4px 10px;
    box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
    white-space: nowrap;
    font-size: 12px;
    font-family: "";
    background-color: orange;
    border-radius: 3px;
}
.marker_red {
    position: absolute;
    color: #fff;
    padding: 4px 10px;
    box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
    white-space: nowrap;
    font-size: 12px;
    font-family: "";
    background-color: red;
    border-radius: 3px;
}
